a { text-decoration:none; -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; }
a:hover, a:active { text-decoration:none; }
a:focus { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#01a3ce; text-shadow:none; }
::selection { color: #fff; background:#01a3ce; text-shadow:none; }
p { display:block; text-align:justify; padding:10px 0px;  }
.clear { clear:both; height:0px; line-height:0px; font-size:0px; }
.clear10 { clear:both; height:10px; line-height:0px; font-size:0px; }
.clear20 { clear:both; height:20px; line-height:0px; font-size:0px; }
html { margin:0px; padding:0px; }
body { margin:0px; padding:0px; background:#fff; }
.red { color:#ff0000; }
img { max-width:100%; }
*{ margin:0px; padding:0px; box-sizing:border-box; }
body { margin:0px; padding:0px; background:#000; font-family: sans-serif; }
#containerBox { max-width:960px; width: 100%; margin:10px auto; padding:0; }
#containerBox .topbox { display:block; margin:0px; padding:30px 0px 0px 0px; text-align:center; }
#containerBox .topbox h1 { font-weight:700; font-family: sans-serif;  display:block; margin:0px; padding:0px; font-size:50px; color: rgb(228, 59, 44); }
#containerBox .topbox h1 span { text-decoration:underline; }
#containerBox .topbox h2 {padding:0px;  padding-top:5px; font-weight:300; display:block; margin:0px; font-size:23px; color:rgb(255, 255, 255);}

#containerBox .videoFrame { margin:15px 50px; padding:0px; display:block;}
#containerBox .videoFrame iframe { display:block; margin:0px; padding:0px; }
#containerBox .btnBox { display:block; margin:0px 40px; padding:0px; overflow:hidden; }
#containerBox .btnBox a { display:block; margin:0px; padding:20px 20px; width:50%; float:left; }
#containerBox .footerContent { overflow:hidden; display:block; margin:0px; padding:60px 0px; text-align:center; }
#containerBox .footerContent a { color: rgb(18,101,146); font-size: 14px; }
#containerBox .footerContent a:hover { text-decoration:underline; }


#modelbox, #modelbox2 { display:none; margin:0px; padding:0px; position:fixed; height:100%; width:100%; left:0; top:0; background-color: rgba(0, 0, 0, 0.4); z-index:9;}

#modelbox .modelInner, #modelbox2 .modelInner2 { text-align:center; display:block; margin:0px; padding:0px; position:absolute; left:50%; top:-100%; transform: translateY(-50%); max-width:720px; width: 100%; background-color: rgb(0, 0, 0); border-color: rgb(228, 59, 44);border-width: 5px; border-style: solid; border-radius: 10px; padding:40px 40px; margin-left: -360px; transition: all 0.2s ease 0s;
 }

.closeMd {
    position: absolute;
    right: -20px;
    top: -20px;
    cursor: pointer;
}
#modelbox .modelInner h2, #modelbox2 .modelInner2 h2 {
	margin:0; padding:0px; display:block; text-align:center; font-size:50px; color: rgb(255, 255, 255);
}

#modelbox .modelInner p, #modelbox2 .modelInner2 p {
	margin:0; padding:40px 0px 10px 0px; display:block; text-align:center; font-size: 22px; color: rgb(255, 255, 255);
}

#modelbox .modelInner input, #modelbox2 .modelInner2 input { margin:0px;  border-radius:6px; width:100%; border: 1px solid rgba(0,0,0,0.2); font-size: 16px; padding: 12px 18px; box-shadow: inset 0 1px 2px rgba(130,137,150,0.23),0 1px 0 rgba(255,255,255,0.95); }

#modelbox .modelInner button, #modelbox2 .modelInner2 button {
	color: rgb(255, 255, 255);
    font-weight: 600;
    background-color:rgb(228, 59, 44);
    font-size: 20px;
	border: 1px solid rgba(0,0,0,0.2);
	padding:15px 25px;
	border-radius:3px;
	margin:10px;
	outline:none;
	cursor:pointer;
}

#modelbox .modelInner button:focus, #modelbox2 .modelInner2 button:focus { outline:none; }
#modelbox .modelInner button:hover, #modelbox2 .modelInner2 button:hover { box-shadow: inset 0 2px 2px 0 rgba(255,255,255,0.22), 0 233px 233px 0 rgba(255,255,255,0.12) inset;}

#modelbox .modelInner .bottomLogo, #modelbox2 .modelInner2 .bottomLogo { display:block; text-align:center; margin:30px 0px; }



@media (min-width: 768px) and (max-width: 979px) {}

@media (max-width: 767px)  { 
	
	#containerBox .topbox h1 { padding:0px 10px; }
	#modelbox .modelInner button, #modelbox2 .modelInner2 button { font-size:18px; }
	#modelbox .modelInner h2, #modelbox2 .modelInner2 h2 { font-size:28px; }
	#containerBox .videoFrame { margin:5px 10px; }
	#containerBox .btnBox { margin:0px 10px; }
	#containerBox .btnBox a { padding:10px; width:100%; float:none; }
	#modelbox .modelInner, #modelbox2 .modelInner2 { left:2%; width:96%; margin-left:0; padding:20px 10px; }
	.closeMd {
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
}
#modelbox .modelInner p, #modelbox2 .modelInner2 p { padding-top:30px; }
#containerBox .topbox h1 { font-size:36px; }
#containerBox .topbox h2 { font-size:20px; }
	

}

@media (max-width: 360px) {
	#modelbox .modelInner, #modelbox2 .modelInner2 button { font-size:16px; }
	#modelbox .modelInner, #modelbox2 .modelInner2 h2 { font-size:24px; }
}

 